field: 3e84d4b8-bb94-4580-9f7f-2800b6874130 # Inhalt
fieldLayouts:
  ae809453-fff8-408e-9926-12448fec1809:
    tabs:
      -
        fields:
          4f5a2d4e-e546-4619-acc1-9fbca73f2cd0:
            required: false
            sortOrder: 1
          84ffeb1a-85e8-43cb-9cd8-56763982feac:
            required: true
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  4f5a2d4e-e546-4619-acc1-9fbca73f2cd0:
    contentColumnType: string
    fieldGroup: null
    handle: markdown
    instructions: "`## Untertitel`   \r\n`[Link Text](http://www.linkurl.ch)`  \r\nEinen Zeilenumbruch machst du indem du mindestens zwei Leerzeichen am Ende einer Zeile einfügst.&nbsp;"
    name: 'Markdown Formate'
    searchable: true
    settings:
      hideLabel: ''
      notes: ''
      output: richText
      style: ''
    translationKeyFormat: null
    translationMethod: none
    type: barrelstrength\sproutfields\fields\Notes
  84ffeb1a-85e8-43cb-9cd8-56763982feac:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: text
name: Text
sortOrder: 1
